Loading...
Searching...
No Matches
Model.h File Reference
`#include <BALL/QSAR/validation.h>`
`#include <BALL/QSAR/QSARData.h>`
`#include <BALL/QSAR/exception.h>`
`#include <BALL/MATHS/parsedFunction.h>`
`#include <vector>`
`#include <set>`
`#include <Eigen/Core>`

Go to the source code of this file.

## Classes

class | BALL::QSAR::Model

## Namespaces

namespace | BALL
namespace | BALL::QSAR

## Functions

BALL_EXPORT Model * | BALL::QSAR::createNewModelFromFile (String model_file, const QSARData &q)